MAGMA with PGI Fortran-Corrupt or Old Module File

Open discussion for MAGMA

MAGMA with PGI Fortran-Corrupt or Old Module File

Postby jah87 » Tue May 01, 2012 2:00 pm

I attempted to use the example given at http://www.pgroup.com/lit/articles/insider/v2n4a4.htm, but the PGI compiler is screaming at the magma module:

pgfortran -fast -DADD_ -fPIC -Mcuda -r8 -ta=nvidia,time -Minfo -I../magma_1.1.0/include -c jacobian_dense.f90
PGF90-F-0004-Corrupt or Old Module file ../magma_1.1.0/include/magma.mod (jacobian_dense.f90: 101)
PGF90/x86-64 Linux 12.1-0: compilation aborted


Has anyone else had this problem?
jah87
 
Posts: 21
Joined: Tue May 01, 2012 1:54 pm

Return to User discussion

Who is online

Users browsing this forum: No registered users and 3 guests